activemq-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMQ-6136) Activemq client OSGi feature should support Spring 4.x
Date Fri, 29 Jan 2016 14:59:39 GMT

    [ https://issues.apache.org/jira/browse/AMQ-6136?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15123546#comment-15123546
] 

ASF subversion and git services commented on AMQ-6136:
------------------------------------------------------

Commit 0ebc7a4da819d4be2e6c2de6d8681c0dc3500781 in activemq's branch refs/heads/activemq-5.13.x
from [~cshannon]
[ https://git-wip-us.apache.org/repos/asf?p=activemq.git;h=0ebc7a4 ]

Revert "https://issues.apache.org/jira/browse/AMQ-6136"

This reverts commit 4ee29c363fbcc754f69ebc57b45f84a549f7d130.

We need to remove the dependency on Spring DM before doing this

(cherry picked from commit 7eb25ec50bd3af931c6ae876d9f7bef09385ba43)


> Activemq client OSGi feature should support Spring 4.x
> ------------------------------------------------------
>
>                 Key: AMQ-6136
>                 URL: https://issues.apache.org/jira/browse/AMQ-6136
>             Project: ActiveMQ
>          Issue Type: Bug
>          Components: Broker, OSGi/Karaf
>    Affects Versions: 5.13.0
>            Reporter: Christopher L. Shannon
>            Assignee: Christopher L. Shannon
>            Priority: Minor
>             Fix For: 5.14.0
>
>
> The features-core.xml file in the activemq-karaf project currently lists a version for
Spring as [3.2,4) but this should be [3.2,5) as ActiveMQ 5.13.0 upgraded to Spring 4.1.x



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message